[System]
Version=x65..x75 (Siemens S-Gold platform) PapuaUtils v0.7.8
ComBaud=115200
[Setup]
ComPort=8
IMEI=354764002727629
BootComBaud=1
CabelPro=0
SrvLightOn=1
TPPause=1
SaveEEP=1
NewMaster=0
SetDown=0
ClrEEFULL=0
ClrEELITE=0
ClrEXIT=0
ReCalk=0
BackupOn=1
SBTA=0
Freia=0
NewBCORE=0
VerDown=1
Top=87
Left=66
Width=610
OldVkd32File=D:\Documents and Settings\NTFS_1\Рабочий стол\Сименс\x65PapuaUtilsV078\x65.vkd
[354764002727629]
Phone=SIEMENS SL65 50 lg3
HWID=324
SKEY=84500819
BKEY=03ADFE4864B54C401836728E051BDF04
HASH=F368591056A94F0FE4F19C9E1797EBB2
ESN=889FE2A9
[Camera]
WhiteBalance=0
CompressionRate=1
JpegResolution=2
ColorMode=0
ZoomFactor=0
Brigh=50
Pause=10
Flash=0
AutoSave=0
